Subject: FW: Case and chat counts per rep
From: Saurabh Dadu <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 16 Jan 2020 14:58:02 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Debbie Tan <[email-masked]>
Sent: 15 January 2020 10:05 PM
To: Saurabh Dadu <[email-masked]>
Cc: Mike Johnson <[email-masked]>
Subject: Case and chat counts per rep

Hi Saurabh,

These are the counts from Jan 1 to 13. Rosette was able to give me the # of days worked for each agent during that time frame, and that’s how I was able to calculate daily avg.
I did not include any rep that is no longer working with us.

CHAT
CASE
TOTAL
AVG/DAY
Mohd
232
140
372
34
Nazmul
271
267
538
49
Pankaj
303
65
368
31
Saifullah
35
575
610
55
Shaitan
190
84
274
27
Sumit
154
389
543
49
Yarngam
425
71
496
45
Rosette
15
0
15
2
Gaurav
0
53
53
18
Overnight
Aastha
0
81
81
14
Overnight

We know that each person is capable of handling at least 80-90 overall items per day during an 8 hour shift, so please do provide some insight as to why we’re not seeing higher numbers.
I know it’s not due to lack of volume because emails and RMA requests are still on 1/13. And I assume the overnight shift is not supporting Swagtron exclusively and is tasked to help the day shift catch up.
Perhaps reps are taking too long on each case? Or are some people not scheduled for a full shift?

Please do look into this and let us know.
I can provide daily breakdowns too if needed.

Thank you!

Debbie Tan
Pro-Com Products, Inc.